
#requiresdefine   'PETSC_HAVE_FORTRAN'
ALL: lib

CFLAGS   =
FFLAGS   =
SOURCEC  = basicf.c defaultf.c monitorf.c optsf.c setupf.c solvef.c
SOURCEF  =
SOURCEH  = 
DIRS     =
LIBBASE  = libslepc
LOCDIR   = src/eps/interface/ftn-auto/
include ${SLEPC_DIR}/conf/slepc_common
